
Katello - Bug #4049

katello-configure --log-level=debug

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Need an easy way for users to turn on verbose debug logging when problems arise

Created: thomasmckay on October 03, 2013 19:26 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3088

Comment 1

:+1:

Created: omaciel on October 03, 2013 19:29 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/25650545

History

#1 - 06/03/2014 06:50 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

New katello-installer that uses Kafo has an option for verbose logging as well as log levels.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
